/* CSS Document */

body {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	background: #999999;
}

h1 {
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	color:#333333;
	font-weight:bold;
}

h2 {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	color:#3D577A;
	font-weight:normal;
}

a {
	color:#D10F0A;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* header */
.siteHeaderDiv {
	background-color: white;
	max-width: 955px;
	margin-left: auto;
	margin-right: auto;
}

.title {
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-size:32px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:4px;
	color: #D10F0A;
}

.navigationBar {
	background: black;
}

.navigationBar a {
	color: #FFFFFF;
	padding-left: 20;
	padding-right: 20;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-size: 13px;
}

.currentLink {
	background: darkred;
}

/* footer */
.siteFooter {
	background-color: white;
	border-top: 2px dashed #333333;
	padding-top: 8px;
	max-width: 955px;
	margin-left: auto;
	margin-right: auto;
}

/* page content */
.pageContent {
	background-color: white;
	box-sizing: border-box;
	max-width: 955px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 8px;
	overflow: hidden;
}

.sideColumn {
	max-width: 230px;
	float: right;
	margin-left: 12px;
}

.mainColumn {
}